body {
	font-family: Arial, Helvetica, san-serif;
	background-color: #fff;
	background-image: url(images/background.png);
	background-repeat: repeat-x;
	height: 100%;
	margin: 0;
	padding: 0;
	}

#wrapper {border: solid 1px #dedbdb;}

#container {
	position: relative;
	background-color: #fff;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 805px;
}

img {margin-top: 10px;}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h1 {
	border-bottom: 1px solid #999;
	font-size: 17px;
	color: #305e12;
	padding: 5px;
}

h2 {
	border-bottom: none;
	font-size: 15px;
	color: #305e12;
	padding: 5px;
}

h3 {
	font-style: italic;
	color: #305e12;
	font-size: 13px;
}

h3 a{color: #305e12;}
p {
	font-size: 13px;
	line-height: 20px;
}

img {border: none;}

#header {
	width: inherit;
	padding:0px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-left: 10px;
}

#main_image {
	width: 787px;
	height: 191px;
	background-image: url(images/header_image.png);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

#nav {
	position: relative;
	top: 160px;
	left: 0px;	
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	word-spacing: 2px;
	letter-spacing: 1px;
	width: inherit;
	height: 15px;
	font-size: 15px;
	margin-left: 15px;
	padding-left: 0px;
}

#nav li {
	float: left; 
	padding-left: 10px;
	list-style: none;
	padding-right: 0px;
}

#nav p  {
	padding-left: 10px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	padding-right: 0px; 
	margin: 0px;
}
#nav a {color: #fff; text-decoration: none; margin-left: 10px;}
#nav li a:hover{text-decoration:underline;}
#nav a:visited{color#fff;}
#nav a:active{text-decoration:underline;}



.clear {
		height: 1000px;
		width:100%;
	}

#footer {
background-color: #dedbdb;
width: 805px;
height: 40px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom: 0px;
float: left;
}

#footer p {
margin-left: 15px;
color: #666;
}

h4 { font-size: 80%; border-bottom: solid 1px #333; padding-bottom: 10px;}